[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# pmMerge

Represents the Merge pen mode.

## Declaration

Source position: graphics.pp line 188

`const pmMerge = FPCanvas.pmMerge;`

## Description

Alias for the FPCanvas.pmMerge enumeration value in the FCL. Pixels affected by the pen are set to a combination of the pen color and the current pixel color.